body.login {
	background-color: #fff;
}

@media (min-width: 520px) {
	body.login div#login {
		width:	520px;
	}
}

body.login div#login h1 a {
	background-image: url("../img/rias-logo-small.png");
	width: 325px;
	background-size: 325px;	
}

body.login div#login h1::after {
	color: #5C7CC4;
	content: "RIAS Regs Login";
	font-weight: bold;
	white-space: pre;
}

body.login p.message {
	background-color: #dff0d8;
	border: 1px solid #d6e9c6;
	border-radius: 4px;
	box-shadow: none;
	color: #3c763d;
	margin: 10px 0;
}

body.login div#login_error {
	background-color: #f2dede;
	border: 1px solid #ebccd1;
	border-radius: 4px;
	box-shadow: none;
	color: #a94442;
	margin: 10px 0;
}

body.login form {
  background-color: #fff;
  border-radius: 2px;
  box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.30);
  margin: 30px 0;
  padding: 20px 15px;
}

body.login form label {
	color: #333;
	font-weight: bold;
}

body.login form input {
	background-color: #fff;
	border-radius: 4px;
}

body.login form div#pass-strength-result {
	box-sizing: border-box;
	width: 100%;
}

body.login form .button {
	background-color: #5C7CC4;
	border: 1px solid #7B97D6;
	border-radius: 4px;
	box-shadow: none;
	margin: 0 auto;
}

#simple-signup {
	display: none;
	width: 500px;
}

#simple-signup-errors {
	display: block;
	clear: both;
	color: red;
}